.font_std {
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	text-align:		left;
	font-weight: 	normal;
}
/* COLORS */
.col_0a 	{color:#0A0A0A;}
.col_2d 	{color:#2D2D2D;}
.col_97030E {color:#97030E;}
.col_f5 	{color:#F5F5F5;}
.col_ff 	{color:#FFFFFF;}
.col_4blue 	{color:#186789;}
.col_4pred 	{color:#aa000a;}
.col_aa 	{color:#aaaaaa;}
.col_c00 	{color:#CC0000;}
/* FONT-SIZE */
.pt_6 {font-size:6pt;}
.pt_7 {font-size:7pt;}
.pt_8 {font-size:8pt;}
.pt_9 {font-size:9pt;}
.pt_10 {font-size:10pt;}
.pt_11 {font-size:11pt;}
.pt_12 {font-size:12pt;}
.pt_14 {font-size:14pt;}
.pt_16 {font-size:16pt;}

.bold {
	font-weight: bold;
}
/* ALIGN */
.align_center {
	text-align: center;
}
.align_justify {
	text-align: justify;
}
.align_right {
	text-align: right;
}